- name: xorg apps
  package:
    name:
      - xclip
      - xarchiver
      - libxinerama
      - lxappearance
      - picom

- name: xrog dependent apps
  pacman:
    name:
      - rofi
      - dunst
      - slock
      - flameshot
      - nitrogen
      - feh
